.standard #content {margin-top: 2rem;}
#page p {margin-right: 2rem; margin-top: 0;}
#page p a {text-decoration:underline; color:#494949;}
#page p img {float:right; margin: 0 -2rem 1rem 2rem;}

.clear {clear :both}

p.chapo {margin: 0 2rem 2rem 0; font-size:120%; line-height: 2rem;float:left;width: 38rem}
img#visu {float:left}

a#cta {clear:both;background-image:url(/FR/common/common/img/background/p_moreLink.gif); background-repeat:no-repeat; background-position: 0 50%; padding:0 0 0 2rem; color:#3e647e; margin-top: 4rem; text-decoration:none;display:block;font-weight:bold;}

ul#netlinking {width: 26rem;margin-top: 1rem;list-style-type:none !important;}
ul#netlinking li {border-bottom: .1rem solid #D6D8DA;margin:0 2rem 1rem 0;padding:0 0 0 0;}
ul#netlinking li a {color:#494949; margin-top: .2rem; text-decoration:none;font-size: 1.2rem !important;}

.lpcontent { display:table; width:100%; margin-top:1.5rem; text-align:left; font-family:'Open Sans', arial, sans-serif; font-size:1.5rem; line-height: 2rem;}
.standard.lpv2 #content { display:inline-block; float:right;vertical-align: top; width:62%!important; padding-right: 2rem; margin-top:0rem;}
@media (max-width: 1160px) 	{ .standard.lpv2 #content { width:58%!important; } }
@media (max-width: 1034px) 	{ .standard.lpv2 #content { width:55%!important; } }
@media (max-width: 978px) 	{ .standard.lpv2 #content { width:50%!important; } }
@media (max-width: 870px) 	{ .standard.lpv2 #content { width:45%!important; } }
@media (max-width: 788px) 	{ .standard.lpv2 #content { width:96%!important; padding:2rem; float:none;} }

.standard.lpv2 #content ul { margin-left:3rem;}
.standard.lpv2 #content .text, .t1.standard.lpv2 #content .text,
.standard.lpv2 #content h2.sectionTitle, .t1.standard.lpv2 #content h2.sectionTitle { padding-right: 0; }

#leftColumn {overflow:visible;width: 29.5rem;color:#051039;font-weight:bold;font-size: 1.7rem !important;margin-bottom: 2rem;padding-left: 1rem;}
.lpv2 #leftColumn { width:42rem; display:inline-block!important; float:none;vertical-align: top; margin-top:0;text-transform: uppercase;}
#leftColumn span {font-weight:bold;display:inline-block;margin-bottom: 1rem;}
iframe {height: 41rem;width: 29.5rem;}
.lpv2 #leftColumn iframe {height: 44rem;width: 40.4rem;border:0px solid #ccc;}
@media (max-width: 788px) {
	.lpv2 #leftColumn { width:100%;}
	.lpv2 #leftColumn iframe {max-width: 130%;}	
	}

@media (max-width: 700px) 	{
	.paragrapheImage .image img{
		width:97%;
		height:auto;
	}						
	#page .pushCommonImg{
		width:100%;
		height:auto;
	}
	.pushindex {
		height:auto;
		width:45%;
		margin-right:5%;
	}	
	.pushindex img {
		float:none;
		width:100%;
		height:auto;
	}
	#intro .pushindex p{
		font-size:110%;
		padding-left:0;
		margin: .3rem 0 .8rem 0;
	}
	.pushindex a{
		font-size:110%;
	}	
}
@media (max-width: 400px) 	{
	.pushindex {
		height:auto;
		width:96%;
		margin-right:0%;
	}
}	

